/* ĘłĘ® */
@font-face {
    font-family:'NanumBarunGothic';
    src:url('font/NanumBarunGothic.eot');
    src:url('font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'), url('font/NanumBarunGothic.woff') format('woff'), url('font/NanumBarunGothic.ttf') format('truetype');
    font-weight:bold;
    font-style:normal; 
}
@font-face {
    font-family:'Nanum';
    src:url('font/nanum.eot');
    src:url('font/nanum.eot?#iefix') format('embedded-opentype'), url('font/nanum.woff') format('woff'), url('font/nanum.ttf') format('truetype');
    font-weight:normal;
    font-style:normal; 
	
}
@font-face {
    font-family:'NanumBold';
    src:url('font/nanum_bold.eot');
    src:url('font/nanum_bold.eot?#iefix') format('embedded-opentype'), url('font/nanum_bold.woff') format('woff'), url('font/nanum_bold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal; 
}

select{
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
background:url("../images/arrow_bt.png")no-repeat 95% 50%;
border:1px solid #d2d2d2; 
line-height:18px;
padding:3px; text-align:left;
}
option{line-height:18px;}
select::-ms-expand{display:none;}

input{border:1px solid #d2d2d2; padding:3px; text-align:left; margin-top:1px;}
label{position:relative; top:-2px; font-size:13px;}
textarea{border:1px solid #d2d2d2; padding:3px; text-align:left;}

caption{top:0; left:0; width:0px; height:0px; font-size:0; overflow:hidden:}
.table_basic{width:100%; margin-bottom:5px; border-top:1px solid #566176; text-align:left;}
.table_basic th{background:#edeff4;border:1px solid #c9d5e2; border-top:none;vertical-align:middle; 
font-size:13px;text-align:center; padding:9px 8px 7px 8px;}
.table_basic th span{color:red; position:relative; left:5px;}
.table_basic th:first-child{border-left:none;}
.table_basic td{padding:9px 8px 7px 8px; min-height:27px; vertical-align:middle;border-bottom:1px solid #c9d5e2;}

.table_vertical{width:100%;  margin-bottom:5px; border-top:1px solid #566176; text-align:left;}
.table_vertical th{background:#edeff4;border:1px solid #c9d5e2; border-top:none;vertical-align:middle; 
font-size:13px;text-align:center; padding:8px 5px 8px 5px; height:27px;}
.table_vertical th span{color:red; position:relative; left:5px;}
.table_vertical th:first-child{border-left:none;}
.table_vertical th:last-child{border-right:none;}
.table_vertical tr:hover{background:#eeeff4;}
.table_vertical td{padding:8px 5px 8px 5px; min-height:27px; vertical-align:middle;border-bottom:1px solid #c9d5e2; border-left:1px solid #c9d5e2;}
.table_vertical td:first-child{border-left:none;}
.table_vertical .color_or{color:#ff7858; font-weight:bold;}

.table_mainP{width:100%; margin-bottom:5px;  text-align:left;}
.table_mainP th{background:#f3f3f3;vertical-align:middle; border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;
font-size:12px;text-align:center; padding:8px 5px 8px 5px;}
.table_mainP tr:hover{background:#eeeff4;}
.table_mainP td{font-size:12px;padding:8px 15px 8px 5px;  vertical-align:middle;border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1;}
.table_mainP td:first-child{border-left:none;border-right:none;}
.table_mainP td:last-child{text-align:right;}
.table_mainP .color_or{color:#ff7858; font-weight:bold;}
.table_mainP .last{border-left:none;}

.table_pop{width:94%;margin:0 auto; border-top:2px solid #566176; text-align:left;}
.table_pop th{background:#edeff4;border:1px solid #c9d5e2; border-top:none;vertical-align:middle; 
font-size:13px;text-align:center; padding:9px 8px 7px 8px;}
.table_pop th span{color:red; position:relative; left:5px;}
.table_pop th:first-child{border-left:none;}
.table_pop th:last-child{border-right:none;}
.table_pop td{padding:9px 8px 7px 8px; min-height:27px; vertical-align:middle;border-bottom:1px solid #c9d5e2;border-right:1px solid #c9d5e2;}
.table_pop td:last-child{border-right:none; text-align:right; padding-right:10px;}
.table_pop a{color:#ff7858; font-weight:bold;}

.sub_table_basic{position:relative;width:100%; margin:10px 0 10px 0; border-top:2px solid #4997b6; border-left:1px solid #a8a8a8;border-bottom:1px solid #a8a8a8;border-right:1px solid #a8a8a8;}
.sub_table_basic th{background:#f6f6f6;vertical-align:middle; font-size:13px;text-align:center; padding:10px 2px; border-bottom:1px solid #a8a8a8; border-right:1px solid #a8a8a8;letter-spacing:-1px;}
.sub_table_basic tr:hover{background:#eeeff4;}
.sub_table_basic td{padding:7px 5px;  vertical-align:middle;border-bottom:1px solid #a8a8a8; border-left:1px solid #a8a8a8;}

.sub_table_ver{position:relative;width:100%; margin:10px 0 10px 0; border-top:2px solid #4997b6; border-left:1px solid #a8a8a8;border-bottom:1px solid #a8a8a8;border-right:1px solid #a8a8a8;}
.sub_table_ver th{background:#f6f6f6;vertical-align:middle; font-size:13px;text-align:center; padding:7px 2px; 
border:1px solid #a8a8a8; letter-spacing:-1px;}
.sub_table_ver tr:hover{background:#eeeff4;}
.sub_table_ver td{padding:7px 5px;   vertical-align:middle;border-bottom:1px solid #a8a8a8; border-left:1px solid #a8a8a8;}
.sub_table_ver .th{background:#f6f6f6;vertical-align:middle; font-size:13px; font-weight:bold; padding:10px 2px; border-bottom:1px solid #a8a8a8; letter-spacing:-1px;}

.pagination {width:300px; height:20px;margin:0 auto; text-align:center;}
.pagination a { color: black;float: left;padding: 4px 8px;text-decoration: none; font-size:11px;}
.pagination a.active {background-color:#cccccc;color: white;}
.pagination a:hover:not(.active) {background-color: #ddd;}

.txt_l{text-align:left;}
.txt_c{text-align:center;}
.txt_r{text-align:right;}
.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:13px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs17{font-size:17px;}
.fs18{font-size:18px;}
.fs19{font-size:19px;}
.fs20{font-size:20px;}
.fwb{font-weight:bold;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}

.mt-5{margin-top:-5px;}
.mt-10{margin-top:-10px;}
.mt-20{margin-top:-20px;}

.mt5{margin-top:5px;}
.mt7{margin-top:7px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}

.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}


.wid20{width:20px;}
.wid30{width:30px;}
.wid40{width:40px;}
.wid50{width:50px;}
.wid60{width:60px;}
.wid70{width:70px;}
.wid80{width:80px;}
.wid90{width:90px;}
.wid100{width:100px;}
.wid110{width:110px;}
.wid120{width:120px;}
.wid130{width:130px;}
.wid140{width:140px;}
.wid150{width:150px;}
.wid160{width:160px;}
.wid170{width:170px;}
.wid180{width:180px;}
.wid190{width:190px;}
.wid200{width:200px;}
.wid300{width:300px;}
.wid400{width:400px;}
.wid500{width:500px;}
.widp100{width:100%;}

.h10{height:10px;}
.h20{height:20px;}
.h30{height:30px;}
.h40{height:40px;}
.h50{height:50px;}
.h60{height:60px;}
.h70{height:70px;}
.h80{height:80px;}
.h90{height:90px;}
.h100{height:100px;}
.h110{height:110px;}

.pd2{padding:2px;}

.top5{top:5px;}
.top8{top:8px;}
.top10{top:10px;}
.top15{top:15px;}
.top20{top:20px;}
.top25{top:25px;}
.top30{top:30px;}
.top35{top:35px;}
.top40{top:40px;}
.top45{top:45px;}
.top50{top:50px;}
.top55{top:55px;}
.top-2{top:-2px;}
.top-5{top:-15px;}
.border_l{border-left:1px solid #c6c6c6;}
.border_r{border-right:1px solid #c6c6c6;}

.mh1060{min-height:1060px;}
.sub_cont{min-height:calc(100% - 82px);}

.btn_search01{background:#38445a;padding:0 7px 0px 7px; margin-right:5px; border-radius:3px; height:28px; text-align:center; color:#fff;}

.btn{padding:2px 10px 0px 10px; margin-left:5px; font-size:12px; letter-spacing:-1px; border-radius:3px; height:24px;}
.gray1{background:#828282;color:#fff;border:1px solid #bdbdbd;}
.gray2{background:#8492af;color:#fff;border:1px solid #bdbdbd;}
.gray3{background:#f3f3f3;color:#000;border:1px solid #bdbdbd;}
.black{background:#000;color:#fff;border:1px solid #bdbdbd;}
.white{background:#fff;color:#000; border:1px solid #bdbdbd;}
.orange{background:#ff7858;color:#fff;border:1px solid #bdbdbd;}
.green{background:#318f97;color:#fff;border:1px solid #bdbdbd;}
.navy{background:#335e91;color:#fff;border:1px solid #bdbdbd;}
.red{background:#d70000;color:#fff;border:1px solid #bdbdbd;}

.btn_ico01{background:#f3f3f3 url("../images/btn_ico01.png") no-repeat 8px 5px;color:#000; border:1px solid #bdbdbd;
padding:2px 10px 0px 25px; margin-left:5px; font-size:12px; letter-spacing:-1px; border-radius:3px; height:24px;}
.btn_ico02{background:#f3f3f3 url("../images/btn_ico02.png") no-repeat 8px 5px;color:#000; border:1px solid #bdbdbd;
padding:2px 10px 0px 25px; margin-left:5px; font-size:12px; letter-spacing:-1px; border-radius:3px; height:24px;}
.btn_ico03{background:#f3f3f3 url("../images/btn_ico03.png") no-repeat 8px 5px;color:#000; border:1px solid #bdbdbd;
padding:2px 10px 0px 25px; margin-left:5px; font-size:12px; letter-spacing:-1px; border-radius:3px; height:24px;}
.btn_ico04{background:#335e91 url("../images/btn_ico04.png") no-repeat 8px 5px;color:#fff; border:1px solid #bdbdbd;
padding:2px 10px 0px 25px; margin-top:5px; margin-right:5px; font-size:12px; letter-spacing:-1px; border-radius:3px; height:24px;}


.right_top_wrap{position:relative;height:100%; padding-bottom:15px; margin-bottom:10px;}
.right_bottom_wrap{position:relative;height:100%; padding-top:20px; border-top:1px solid #ccc;margin-bottom:10px;}

.layer_open_top{position:absolute;right:20px;top:370px; margin-top:-31px;width:54px;height:12px;text-indent:-9999px;background: url("../images/layer_open_top.png") no-repeat;}
.layer_open_top.on{background:url("../images/layer_open_bot.png") no-repeat;}
.layer_open_top02{position:absolute;right:20px;top:20px; margin-top:-31px;width:54px;height:12px;text-indent:-9999px;background: url("../images/layer_open_top.png") no-repeat;}
.layer_open_top02.on{background:url("../images/layer_open_bot.png") no-repeat;}

.content_left_btn{z-index:7; position:absolute; top:30px; margin-top:-27px; left:-11px; text-indent:-10000px;background:url('../images/close_btn.png') no-repeat; width:17px; height:54px;}
.content_left_btn.on{background:url('../images/open_btn.png') no-repeat;}
.content_left_btn02{z-index:7; position:absolute; top:110px; margin-top:-27px; left:393px; text-indent:-10000px;background:url('../images/close_btn.png') no-repeat; width:17px; height:54px;}
.content_left_btn02.on{background:url('../images/open_btn.png') no-repeat;}

.pop_close{z-index:99999;background:url('../../images/close.png') no-repeat;float:right;width:15px; height:15px; position:absolute;top:15px; right:10px;}
.date_ico{position:relative; top:5px; left:3px;}

.ov_auto{overflow:auto;}